/**
 * Custom Styles here.
 *
 * ref：https://v1.vuepress.vuejs.org/config/#index-styl
 */

.home .hero img
  max-width 450px!important
  
[alt="Evans"]
  width 30%

main p:first-of-type
  text-align: center